@charset "utf-8";
/* CSS Document */

/*==========================================================================CSS RESETS===================================================================*/

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, fieldset, form, label, legend, table, tr, th, td, input, textarea, select, div {
	margin: 0;
	padding: 0;
}
html a {
	outline:none;
}
img {
	border: 0;
	
	
}
li {
	/*list-style: none;*/
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}
ul, .header, .header_top, .content, .footer_content {
display:inline-block;
}

span ul li{
	list-style: disc;
	color:#475055;
}
h2 {
    font: bold 16px Arial, Helvetica, sans-serif;
	color: #475055;
	margin-bottom:8px;
	margin-top:8px;
}
.single_image
{ 
 float:left; width:219px;
}

.floatL {
    float: left;
}

.floatR {
    float: right;
}

.overflow {
    overflow: hidden;
}
/*=======================================================================CSS RESETS ENDS=================================================================*/
/*--------------------------------------------------------------Header starts here--------------------------------------------------*/
body {
font:normal 13px Arial, Helvetica, sans-serif;
}

.main {
    background: url("images/body_bkg.png") repeat-x left top;
}

.container {
    width: 978px;
	margin: 0px auto;
	padding-bottom: 15px;
}

.header {
    padding: 12px 0px 0px 0px;
}

.header_top {
    background: url("images/header_bkg.jpg") no-repeat left top;
	height:92px;
	width: 913px;
	padding: 17px 65px 0px 19px
}

.header_top_left {
    float: left;
	color: #ffffff;
	margin-top: 16px;
}

.header_top_left h1 {
    font: bold 25px/42px Arial, Helvetica, sans-serif;
}

.header_top_left cite {
    font: bold 15px Arial, Helvetica, sans-serif;
}

.header_top a {
    display: block;
    float: right;
	width: 125px;
	height: 80px;
}






.top_nav {
    margin-top: 7px;
    background: url("images/ul_bkg.jpg") no-repeat left top;
}

.top_nav ul {
    width: 978px;
	text-transform: uppercase;
	padding: 0px 0px 0px 11px;
}

.top_nav ul li.none{background:none;}
.top_nav ul li {
    float: left;
	padding: 7px 10px 10px 7px;
	position:relative;
	  background: url("images/nav_top_list_separator.png") no-repeat left 5px;
}

/*.top_nav ul li + li {
    background: url("../images/nav_top_list_separator.png") no-repeat left top;
}
*/
.top_nav ul li a {
    font: bold 10px/10px Arial, Helvetica, sans-serif; 
    color: #20366f;
	display: block;
}

.top_nav ul li a:hover, .top_nav ul li:hover a {
    color: #ffffff;
}


/*
.top_nav {
    margin-top: 7px;
    background: url("images/ul_bkg.jpg") no-repeat left top;
}

.top_nav ul {
	text-transform: uppercase;
	padding: 7px 0px 9px 11px;
}

.top_nav ul li {
    float: left;
	padding: 0px 7px;
}

.top_nav ul li + li {
    background: url("images/nav_top_list_separator.png") no-repeat left top;
}

.top_nav ul li a {
    font: bold 10px/10px Arial, Helvetica, sans-serif; 
    color: #20366f;
	display: block;
}

.top_nav ul li a:hover {
    color: #ffffff;
}*/
/*---------------------------------------------------------------Header ends here---------------------------------------------------*/
/*---------------------------------------------------------------content starts here------------------------------------------------*/

.content {
	width:100%;
    margin: 23px 0px 0px 0px;
}

.content p, .content ul {
    font: normal 12px Arial, Helvetica, sans-serif;
	color: #475055;
	margin: 5px 0 15px;
	line-height: 18px;
	text-align: justify;
}
.left_col_abs{
width:200px; float:left; padding:5px;
}


.left_col_mid{
    border-top: 1px solid #063d8d;
   /* border-bottom: 1px solid #063d8d;*/
	margin-left:15px;
	width: 505px;
	float: left;
}
.left_col {
    border-top: 1px solid #063d8d;
    border-bottom: 1px solid #063d8d;
	width: 448px;
	float: left;
}

 
.left_col ul li {
    float: left;
	padding: 12px 0px 10px 1px;
	width: 211px;
}

.left_col ul li img {
    border: 1px solid #b2b3b5;
}

.left_col ul li.left_pad {
    padding-left: 24px;
}



.left_col2 {
    border-top: 1px solid #063d8d;
    border-bottom: 1px solid #063d8d;
	width: 448px;
	float: left;
}


.left_col2 ul li {
    float: left;
	padding: 12px 0px 10px 1px;
	width: 211px;
}

.left_col2 ul li img {
    border: 1px solid #b2b3b5;
}

.left_col2 ul li.left_pad {
    padding-left: 24px;
}




.mid_col {
    width: 241px;
	float: left;
	padding: 0px 25px 0px 31px;
}

.mid_col h2 {
    margin-top: 8px;
	padding: 0px 0px 6px 1px;
}

.mid_col_upper {
    background: url("images/mid_col_upper_bkg.jpg") no-repeat left top;
	padding: 8px 0px 6px 25px;
    font: bold 12px/14px Arial, Helvetica, sans-serif;
	color: #ffffff;
}

.mid_col_upper form ul li {
    margin-top: 6px;
}

.mid_col_upper form ul li.input_box {
    background: url("images/search_box.png") no-repeat left top;
	overflow: hidden;
}

.mid_col_upper form ul li.input_box input[type = button],
.mid_col_upper form ul li.input_box input[type = submit]  {
    float: left;
	border: none;
	background: none;
	width: 18px;
	margin: 3px 0px 3px 27px;
	cursor: pointer;
}

.mid_col_upper form ul li.input_box input[type = text] {
    float: left;
	padding: 4px 2px;
	width: 137px;
	border: none;
	background: none;
}

.mid_col_upper form ul li label {
}

.mid_col_upper span {
    display: block;
	width: 135px;
	line-height: 19px;
	margin-top: 5px;
}

.mid_col_upper span a {
    color: #ffffff;
	text-decoration: underline;
}

.right_col {
    width: 233px;
    float: right;
}

.right_col a {
	color: #475055;
	font: bold 10px/10px Arial, Helvetica, sans-serif;
	display: block;
}

.right_col a:hover {
    color: #37afe4 !important;
}

.fintbutton {
    background: url("images/find_button.gif") no-repeat left top;
	font: bold 16px/25px Arial, Helvetica, sans-serif;
	color: #ffffff;
	height: 40px;
	/*padding-left: 20px;*/
	padding-top: 11px;
}

.right_col h2 {
    background: url("images/list_header_bkg.jpg") no-repeat left top;
	font: bold 16px/25px Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding-left: 12px;
}

.right_col ul.right_col_upper li.see_more a {
    padding-left: 12px;
	background: url("images/list_marker.png") no-repeat left 2px;
}

.right_col ul.right_col_upper li.see_more a:hover {
    background: url("images/active_list_marker.png") no-repeat left 4px;
}

.right_col ul.right_col_upper {
    margin: 1px 0px 24px 10px;
}

.right_col ul.right_col_upper li {
    background-color: #ebebeb;
	width: 209px;
	height: 13px;
	margin-top: 6px;
	padding: 5px 0px 10px 13px;
}

.right_col ul.right_col_lower {
    margin: 5px 0px 0px 8px;
	width: 220px;
}

.right_col ul.right_col_lower li {
    margin: 2px 0px 0px 0px;
	padding: 5px 0px 10px 0px;
	border-bottom: 1px solid #e0e0e0;
}

.right_col ul.right_col_lower li span {
    background: url("images/list_marker.png") no-repeat left 1px;
	color: #475055;
	font: bold 10px/10px Arial, Helvetica, sans-serif;
	display: block;
	padding-left: 10px;
}

/*----------------------------------------------------------------content ends here-------------------------------------------------*/
/*--------------------------------------------------------------Footer starts here--------------------------------------------------*/
.footer {
    margin-top: 35px;
    background: url("images/footer_left_end.png") no-repeat left top;
}

.inner_footer {
    background: url("images/footer_right_end.png") no-repeat right top;
}

.footer_content {
    margin: 0px 8px 0px 7px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding: 2px 0px 2px 0px;
	width: 968px;
}

.footer_content ul {
    margin-left: 5px;
	float: left;
}

.footer_content ul li {
    float: left;
}

.footer_content ul li+li {
	background: url("images/nav_top_list_separator.png") no-repeat left 2px;
}

.footer_content ul li a {
    text-transform: uppercase;
	font: normal 10px/10px Arial, Helvetica, sans-serif;
	color: #485156;
	display: block;
	margin: 4px 7px 3px 7px;
}

.footer_content span {
    display: block;
	float: right;
	font: normal 9px Arial, Helvetica, sans-serif;
	padding: 6px 29px 0px 0px;
}
/*---------------------------------------------------------------Footer ends here---------------------------------------------------*/

/****************************************************************Pre-Purchase Page Starts Here***************************************************************/
.pre_purchase_width {
    width: 730px !important;
	border: none !important;
	padding: 0px 15px 0px 0px;
}

.pre_purchase_width p{
    width: 700px !important;	
	line-height:18px;
	text-align:justify;
}
/*****************************************************************Pre-Purchase Page ends Here****************************************************************/


/*************************** CONTACT FORM ****************************************/
.wpcf7-form p , p br
{ 
margin:10px 0px 5px 0px;
}

.wpcf7-form  input[type=text]
{
 color:#475055; 
}
.wpcf7-form   textarea
{
  
 height:100px;width:264px;color:#475055;
}

 .page
{
 background: url("images/list_header_bkg.jpg") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font: bold 16px/25px Arial,Helvetica,sans-serif;
    padding-left: 12px;
}


.left_col p a{ text-decoration:none; color:#475055;  text-transform:none; font:normal 13px Arial,Helvetica,sans-serif !important;}
.left_col p a:hover{
color:#37AFE4;
text-decoration:none; 
 }
 
 
 .pp
 {
   width:300px;
   margin:7px 0px 7px 0px;
   font: normal 12px Arial,Helvetica,sans-serif;
   color:#475055; 
 }
 
 
 .pp a
 {
  font: normal 12px Arial,Helvetica,sans-serif;color:#475055;  
}
  
  
   .pp a:hover
   {
    color:#37AFE4;
    text-decoration:none; 
   }
  
  
  .pp1 a , .pp1
 {
  
   font: normal 14px Arial,Helvetica,sans-serif;
   color:#475055;   
 }
 
  .pp1 a:hover
 {
  
   font: normal 14px Arial,Helvetica,sans-serif;
   color:#37AFE4;  
 }
  
 .left_col2 p{
   line-height:8px;
  } 
  
 #home-readmore a
 {
  color:#37AFE4;
 }
 
 .arpagi ,  .arpagi a
 {
  margin-top:20px;
  color:#475055; 
 }
 
  .arpagi a:hover
 {
  margin-top:20px;
   color:#37AFE4;
 }
 
 
  #home-readmore a:hover
 {
  color:red;
 }
 
 .mr
 {
  margin-bottom:40px;
 } 
 
 
 
/*DROP DOWN START HERE*/





.top_nav ul li ul{ position:absolute; left:0px; border:1px solid #20366F; top:25px; width:234px; display:none; z-index:10000; background:#fff; padding:0px!important;}
.top_nav ul li:hover ul { display:block; z-index:10000;   margin:0px!important;}
.top_nav ul li:hover ul li {padding:0!important; float:none!important; width:234px; margin:0px 0 0px 0!important; background:#fff; border-bottom:1px solid #20366F; }
.top_nav ul li:hover ul li.none{background:none!important; border-bottom:none;}
.top_nav ul li:hover ul li a { color:#20366F!important; background:none!important; text-decoration:none; font-size:12px!important; line-height:17px!important; padding:3px 7px 3px 17px!important; display:block; margin:0px!important; font-weight:normal !important;}
.top_nav ul li:hover ul li a:hover {border-bottom:none!important; background:none!important; color:#666666!important; background:#EBEBEB !important;}

.top_nav ul li:hover ul li ul{ position:absolute; left:235px; border:1px solid #20366F; top:0px; width:234px; display:none; z-index:10000; background:#fff; padding:0px!important;}
.top_nav ul li ul li:hover ul{ display:block; z-index:10000;   margin:0px!important;}



.aligncenter, div.aligncenter, .art-article .aligncenter img, .aligncenter img.art-article, .aligncenter img, img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
	border:2px solid #c1c1c1;
    background:#F3F3F3;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


/* 22-04 */

.survey-banner{  width:510px; min-height:200px; overflow:hidden;}
.pre_purchase_width2 {
    width: 612px !important;
	border: none !important;
	padding: 0px 15px 0px 0px;
	margin:0px 0px 0px 98px;
}
.pre_purchase_width2 p{
    width: 510px !important;	
	line-height:18px;
	text-align:justify;
    margin:5px 0px 15px 0px;
	
}
.pre_purchase_width3 {
    width: 662px !important;
	border: none !important;
	padding: 0px 15px 0px 0px;
	margin:0px 0px 0px 15px;
}
#map_filter p
#map_filter input
#map_filter label
{
    margin:2px !important;
	padding:2px !important;
}


.pre_purchase_width2 p  a
{color:#37AFE4; }

.pre_purchase_width2 p img {
width:500px !important;
height:375px !important;
border:2px solid #666;

 }
 
.sub-menu
{
height:auto !important;	
/*overflow:hidden !important;	*/
}

#map_containter{width:700px;}
#map_canvas{width:960px;height:560px;float:left;}
#map_filter{width:680px;margin-left:10px;float:left; }
#filter1,#filter2{
	width:250px; float:left;
}
#googft-mapCanvas{float:left;}
.ecommweb a{
	padding-top:25px;
	font-size:9px;
	color: #667d92;
    text-decoration: none;
}

.su-subpages li{
font-size:12px;
	float:none;
   }

@media screen and ( max-width:670px){
    img{
        max-width:100%;
    }
    .container{
        width:100%;
    }
    .header_top {
        width:100%;
        height:auto;
        background:#20366f;
        display:flex;
        flex-direction: column-reverse;
        padding: 5px;
        text-align: center;
    }
    .header_top a{
        width:auto;
        float:none;
    }
    .fintbutton{
        width:238px;
        margin:0 auto;
    }
    .left_col{
        display:none;
    }
    .left_col_abs{
        display:none;
    }
    .left_col_mid{
        float:none;
        width:auto;
        margin: 0;
        padding: 10px;
    }
    .top_nav{
        background:#acb1b7;
    }
    .top_nav ul{
        width:auto;
    }
    .mid_col{
        width:95%;
        padding:0px;
        margin:10px auto;
        float:none;
    }
    .right_col{
        width:90%;
        padding:0px;
        margin:10px auto;
        float:none;
    }
    .right_col h2{
        background:#1d4d8f;
    }
    .right_col ul.right_col_upper{
        width:100%;
        margin:0;
    }
    .right_col ul.right_col_upper li{
        width:90%;

    }

    .right_col ul li{
        width:100%;
        padding:0;
    }
    .footer {
        background:none;
        border-top:1px solid #dedede;
    }
    .inner_footer{
        background:none;
    }
    .footer_content{
        width: 90%;
        margin: 0 auto;
        text-align: center;
        border:none;
    }
    .footer_content ul {
        float:none;
    }
    .ecommweb{
        width:90%;
        margin:0 auto;
    }

    #map {
        width: 100%!important;
    }
    #filter1, #filter2{
        float:none !important;
        margin:5px;
    }
    .survey-banner{
        width:100%;
        min-height:auto;
    }
    .left_col.pre_purchase_width2{
        display:block;
        float:none;
        width:100% !important;
        margin:0;
    }
    .pre_purchase_width2 p{
        max-width:100% !important;
        width: 100% !important;
    }
    .pre_purchase_width2 p img{
        max-width:100% !important;
        width: 100% !important;
    }
    .left_col.pre_purchase_width3{
        display:block;
        float:none;
        width:100% !important;
        margin:0;
    }
    .pre_purchase_width3 p{
        max-width:100% !important;
        width: 100% !important;
    }
    .pre_purchase_width3 p img{
        max-width:100% !important;
        width: 100% !important;
    }
    #yourdetails{
        width:100% !Important;
    }
    #yourdetails table tr td{
        display:table-row;
    }

    #yourdetails table tr td textarea{
        max-width:100% !important;
        width:90% !Important;
        height:100px !important;
    }
    #map_filter {

        width: 100%;
        margin-left: 10px;
        float: none;
    }

}